
/* /////// 

OVERRIDE SETTINGS

///////*/

/*mainSearch .button-grid
{grid-template-columns: 1fr 1fr 240px!important}

/* /////// 

ICONS

///////*/

.sicon-info-circle-outline {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/info-circle-outline.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/info-circle-outline.svg') no-repeat center;
    mask-size: contain;
}

.sicon-speaker-running {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/speaker-running.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/speaker-running.svg') no-repeat center;
    mask-size: contain;
}

.sicon-bride-1 {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/bride-1.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/bride-1.svg') no-repeat center;
    mask-size: contain;
}

.sicon-stage-theatre {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/stage-theatre.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/stage-theatre.svg') no-repeat center;
    mask-size: contain;
}

.sicon-carousel-3 {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/carousel-3.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/carousel-3.svg') no-repeat center;
    mask-size: contain;
}

.sicon-champagne-bottles-cooler-filled {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/champagne-bottles-cooler_filled.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/champagne-bottles-cooler_filled.svg') no-repeat center;
    mask-size: contain;
}

.sicon-new-badge-filled-1 {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/new-badge_filled-1.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/new-badge_filled-1.svg') no-repeat center;
    mask-size: contain;
}

.sicon-handshake-outline-thick-1 {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/handshake-outline-thick-1.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/handshake-outline-thick-1.svg') no-repeat center;
    mask-size: contain;
}

.sicon-trailer-1 {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/trailer-1.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/trailer-1.svg') no-repeat center;
    mask-size: contain;
}

.sicon-trailer-1-btm {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/trailer-1_btm.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/trailer-1_btm.svg') no-repeat center;
    mask-size: contain;
}

.sicon-ice-cubes-1 {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/ice-cubes-1.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/ice-cubes-1.svg') no-repeat center;
    mask-size: contain;
}

.sicon-ice-cubes-2 {
    display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;

    -webkit-mask: url('../../icons/ice-cubes-2.svg') no-repeat center;
    -webkit-mask-size: contain;

    mask: url('../../icons/ice-cubes-2.svg') no-repeat center;
    mask-size: contain;
}

.carsSlider .carsSlider-slider img {
    border: 1px solid rgb(221, 221, 221);
    width: 100%;
    max-height: 510px;
    object-fit: contain;
}

ol.markdown-ol {
    list-style: decimal outside !important;
    padding-left: 32px !important;
    margin-left: 15px !important;
}

ol.markdown-ol > li {
    display: list-item !important;
    list-style-type: decimal !important;
    margin-left:-12px!important
}

.dropdown__menu {
    max-height:490px!important
}

